.m-0 {margin: 0px;}
.m-5 {margin: 5px;}
.m-10 {margin: 10px;}
.m-15 {margin: 15px;}
.m-20 {margin: 20px;}
.m-30 {margin: 30px;}
.mt-0 {margin-top:0px;}
.mt-5   {margin-top:5px;}
.mt-10  {margin-top:10px;}
.mt-15  {margin-top:15px;}
.mt-20  {margin-top:20px;}
.mt-30  {margin-bottom:30px;}
.mb-0 {margin-bottom:0px;}
.mb-5   {margin-bottom:5px;}
.mb-10  {margin-bottom:10px;}
.mb-15  {margin-bottom:15px;}
.mb-20  {margin-bottom:20px;}
.mb-30  {margin-bottom:30px;}
.mr-0   {margin-right:0px;}
.mr-5   {margin-right:5px;}
.mr-10  {margin-right:10px;}
.mr-15  {margin-right:15px;}
.mr-20  {margin-right:20px;}
.mr-30  {margin-right:30px;}
.ml-0   {margin-left:0px;}
.ml-5   {margin-left:5px;}
.ml-10  {margin-left:10px;}
.ml-15  {margin-left:15px;}
.ml-20  {margin-left:20px;}
.ml-30  {margin-left:30px;}
.p-0 {padding: 0px;}
.p-5 {padding: 5px;}
.p-10 {padding: 10px;}
.p-15 {padding: 15px;}
.p-20 {padding: 20px;}
.p-30 {padding: 30px;}
.pt-0 {padding-top:0px;}
.pt-5   {padding-top:5px;}
.pt-10  {padding-top:10px;}
.pt-15  {padding-top:15px;}
.pt-20  {padding-top:20px;}
.pt-30  {padding-bottom:30px;}
.pb-0 {padding-bottom:0px;}
.pb-5   {padding-bottom:5px;}
.pb-10  {padding-bottom:10px;}
.pb-15  {padding-bottom:15px;}
.pb-20  {padding-bottom:20px;}
.pb-30  {padding-bottom:30px;}
.pr-0   {padding-right:0px;}
.pr-5   {padding-right:5px;}
.pr-10  {padding-right:10px;}
.pr-15  {padding-right:15px;}
.pr-20  {padding-right:20px;}
.pr-30  {padding-right:30px;}
.pl-0   {padding-left:0px;}
.pl-5   {padding-left:5px;}
.pl-10  {padding-left:10px;}
.pl-15  {padding-left:15px;}
.pl-20  {padding-left:20px;}
.pl-30  {padding-left:30px;}
p, .text {
	line-height: 1.8;
}
.fa {
	font: normal normal normal 14px/1 FontAwesome !important;
}
.btn-icon i.fa,.btn-icon  i.before {
    margin-right: 0px;
}
.btn.btn-primary {
	border-color: transparent;
}
.c1-bg, #top-link-block a, nav.sub,.c3-bg.bg-perc_10, nav.sub .heading {
	background-color: #fff;
	border-bottom: 1px solid #CBCBCB;
}
nav.sub.categories p.heading, nav.sub p.heading a{
	color: #695093;
}
nav.sub ul li a{
	color: #333;
}
nav.sub ul li.active, nav.sub ul li.active > a, html.no-touch nav.sub ul li.active > a:hover, nav.sub ul li.active > a, html.no-touch nav.sub ul li.active > a:hover{
	color: #695093;
	background-color: rgba(27,27,27,0.05)
}
.breadcrumb-trail ol li::before, .breadcrumb-trail ol li::after {
	background-color: #695093;
}
h1, h2, h3, h4, h5, h6, .heading, nav.main, table thead th, nav.tabs, .btn, button, .link.text-uppercase a, nav.sub{
	text-transform: none;
	color: #695093;
}
h1.heading, h4.heading {
	border-bottom: 2px solid #CBCBCB;
	padding-bottom: 10px;
}

address {
	font-style: italic;
}

.profile-padding{
	padding: 30px 0px;
}

.c1-text, .c1-text:hover, .c1-text:focus, .c1-text:active, blockquote::before, blockquote::after {
	color: rgba(125,87,167,0.7)
}

.ranking-box {
	border: 3px solid #695093;
	text-align: center;
	padding: 55px 0px;
}

.ranking-box h5 {
	font-size: 40px;
}

.image-max-70 img{
	max-width: 70% !important;
}
.imd-logo img {
	width: 100px;
	padding: 0px !important;
}

.acc-logo img {
	width: 120px;
}

.imcc-logo img {
	width: 130px;
}

.acc-logo, .image-400, .imcc-logo {
	text-align: center;
}

.src-logo img {
	width: 150px
}

.students-img{
	margin-top: 50px;
}

.students-img img{
	width: 550px;
}

.lcs-logo{
	text-align: center;
}

.lcs-logo img{
	width: 150px;
}

.people-listing a{
	word-break: break-all;
}

a, a:hover, a:focus, a:active{
	color: #695093;
}

li.mainland-ruc-logo, li.mainland-logo {
	margin: 10px;
}

.mainland-logo img{
	width: auto;
	height: 40px;
	margin: 5px; 0px;
}

.mainland-ruc-logo img{
	width: auto;
	height: 35px;
	margin: 5px; 0px;
}

.mainland-row {
	margin-top: 30px;
}

.research-logo-top{
	padding-top: 20px;
}

.lcs-logo img{
	max-width: 150px;
	padding: 0px !important;
}

.prme-logo img {
    max-width: 280px;
}

.faag-icon.col-md-4 img {
	max-width: 200px;
	padding: 0px 0px;
}

.max-150px.col-md-4 img {	
    max-width: 150px !important;
}

.img-200 {
	text-align: center;
}

.img-200 img {
	max-width: 200px;
	height: auto;
}

.col-md-4 img, .ranking .col-md-3 img {

	max-width: 200px;
    height: auto !important;
	padding: 10px 0px;
}


.col-md-4 .image  img {
	max-width: 100% !important;
	padding: 0px 0px;
}

.col-md-3.image-200  img {
	max-width: 200px !important;
	padding: 0px 0px;
}

.image-200  img {
	max-width: 200px !important;
}

.image-400  img {
	max-width: 400px !important;
}

.col-md-4.image-150  img {
	max-width: 150px !important;
	padding: 0px 0px;
}

.col-md-push-8.image.col-md-4 img {
	max-width: 93% !important;
	padding: 0px 0px;
}

.ranking-content {
	margin-left: 15px;
	margin-right: 15px;
}

.ranking blockquote:before {
	font-size: 20px;
}

.ranking blockquote::after {
	font-size: 15px;
}

.ranking blockquote {
    font-size: 110%;
}

.ol-bold ol {
  font-weight: bold;
}

.ol-bold ol > li > * {
  font-weight: normal;
}

.home-tab nav.tabs .nav li a {
	border: none;
    padding: 20px 0px;
    text-transform: uppercase;
	max-height: 61px;
}

nav.tabs .nav li a {
	padding: 30px 10px;
	height: 90px;
	line-height: 1.5;
}

.fb-tab nav.tabs .nav li a{
	padding: 30px 5px;
	height: 100px;
}

.fb-tab-3-row nav.tabs .nav li a{
	padding: 30px 5px;
	height: 120px;
}

.fb-tab nav.tabs .nav li a, .af-tab nav.tabs .nav li a, .mm-tab nav.tabs .nav li a, .lms-tab nav.tabs .nav li a{
	padding: 30px 5px;
	height: 90px;
}

.contact-tab nav.tabs .nav li a{
	padding: 30px 5px;
	height: 90px;
}

.af-conf-tab nav.tabs .nav li a{
	padding: 30px 5px;
	height: 110px;
}

.news-listing.inner.c6-bg{
	background-color: #fff;
	padding: 30px 15px;

}

.news-listing .heading.c3-text{
	text-align: left;
}

.promo-pods .item .inner .image{
	margin: 0px 0px 15px;
}

.news-listing .image {
	min-height: 240px;
	-webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.news-listing .newsnEvents-large .image {
	min-height: 450px;
	-webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.news-listing .button {
	padding: 15px 25px;
    background-color: #69509a;
    color: #fff;
    border: none;
}

.button {
	padding: 15px 25px;
    background-color: #69509a;
    color: #fff;
    border: none;
}

.button.min-w {
	min-width: 200px;
	margin-top: 20px;
}

.button.min-h {
	width: 100%;
	min-height: 62px;
}

.container-fluid.news .row {
	border-top: 1px solid #CBCBCB ;
}

.container-fluid.news .row:first-child {
	border-top: none;
}

.container-fluid.news .row:last-child {
	margin-bottom: 30px;
}


.container-fluid.news .row > div:nth-child(2), .container-fluid.news .row > div:last-child:not(:first-child) {
	border-left: 1px solid #CBCBCB ;
}

.news .news-listing {
	min-height: 600px;
}

.promo-pods .news .item{
	margin-bottom: 0px;
}

a.fb-logo {
	color: #69509a;
}

.footer-logo {
	text-align: left;
}


.footer-logo img {
	max-height: 100px;
	width: auto;
}

a.btn.c5-borders.c5-text {
	color: #fff !important;
}

.quote-from-grad blockquote{
	font-size: 16px !important;
}

nav.main li ul {
    position:absolute;
    left:0;
    top:50px;
    z-index:1;
}
nav.main li ul li {
    overflow:hidden;
    height:0;
    -webkit-transition:height 200ms ease-in;
    -moz-transition:height 200ms ease-in;
    -o-transition:height 200ms ease-in;
    transition:height 200ms ease-in;
}
nav.main ul > li:hover ul li {
    height:50px;
}

ul.slick-dots {
	margin-bottom: 30px;
}

.img-120 img{
	max-width: 120px;
}

.img-full .col-md-4 img {
	max-width: 100%;
}

.programmeTitle2 {
	padding-top: 5px;
	padding-bottom: 30px;
}

.syllabi nav.tabs .nav li a{
	height: 65px;
}

nav.sub ul ul ul li a {
    padding: 12px 10px 12px 50px;
    font-weight: 400;
}

nav.sub ul ul ul li::before {
	left: 25px;
}

html.no-touch nav.sub ul ul ul li a:hover {
    padding-left: 55px;
}

.site-search-modal a.close-button{
	width: 70px;
    height: 70px;
}

.site-search-modal a.close-button span{
	top: 33px;
	right: 20px; 
}

#top-link-block a {
	min-width: 70px;
	min-height: 70px;
	padding: 23px;
}

nav.sub ul ul ul li.active > a, 
html.no-touch nav.sub ul ul ul li.active > a:hover, 
nav.sub ul ul ul li.active > a, 
html.no-touch nav.sub ul ul ul li.active > a:hover {
	padding-left: 50px;
}

.col-md-push-8.about-dean, .lms-about.col-md-4, .mm-about.col-md-4{
	text-align: center;
}

iframe.yt-video {
	width: 80%; 
	min-height: 300px;
}

.table-ul ul {
	margin: 0px;
	margin-left: 15px;
}

.table-ul li {
	margin-bottom: 0px;
}

section.section-narrow {
	padding-bottom: 0px;
}

section.section-narrow-whole{
	padding: 0px;
	margin: 0px;
}
section.section-narrow-top {
	padding-top: 0px;
}

div.section-narrow {
	padding-bottom: 0px;
}

.apc.umb-grid .section-narrow .row{
	margin-bottom: 0px;
}

.af-about table th, .af-about table td {
    padding: 15px 10px;
}

ul, ol {
	padding: 0px 10px;
}

.cesef-logo img {
	width: 150px;
	height: auto
}

.faag-logo-1, .faag-logo-2 {
	text-align: center;
}

.faag-logo-1 img {
	width: 80px;
	height: auto
}

.faag-logo-2 img {
	width: 100px;
	height: auto
}

.fb-special-text {
	font-size: 16px;
	color: #695093 ;
	font-weight: 400;
}
.col-xs-offset-1 {
	margin-left: 0px;
}

p.mm-admission {
	min-height: 302px;
}

.min-w-btn button.button {
	min-width: 230px;
}

.accordion .heading a.collapsed{
	cursor: pointer;
}

section.video-4-col.apc .spc.gallery .item{
	width: 25% !important;
}

section.video-4-col .spc.gallery .item:nth-of-type(3n+1) {
	clear: none;
}

.col-md-4 .btn-info img {
	padding: 0px;
}

table.white-style, table.white-style tr, table.white-style td{
	background-color: #fff;
	border: none;
	padding: 5px;
}

table.white-style td{
	padding: 3px;
	vertical-align: top;
}

table.white-style img{
	margin-top: 10px;
}

table.white-style.no-margin img {
	margin-top: 0px;
}

table.white-style-border-bottom, table.white-style-border-bottom tr, table.white-style-border-bottom td{
	background-color: #fff;
	border: none;
	border-bottom: 1px solid #eee;
	padding: 5px;
}

table.white-style-border-bottom td{
	padding: 3px;
	vertical-align: top;
}

.codeblock  .col-md-4.column {
	min-height: 260px;
}

ul.no-padding {
	margin-top : 5px;
	padding: 0px;
}

div.row.people-listing {
	margin-top: 20px;
	padding: 30px 0px;
	border-bottom: 1px solid #eee;
	
}

nav.footer .copyright {
	font-size: 12px;
}

html.no-touch .promo-pods .alt .item a .info {
	background-color: rgba(27,27,27,0.6);
}

.navigation nav.main ul li ul li span > a {
	text-transform: inherit;
}

.navigation nav.quick-access-nav .quick-access-content i.ion-android-open  {
	display: none;
}

.panel-body .row {
	margin: 0px;
}

.panel-body .col-xs-9 {
	margin-left: 20px;
}

footer .quick-links ul li {
	font-size: 12px;
}

.hide {
	display: none;
}

.button.left-30 {
	margin-left: 30px;
}

select.theme-color {
	border-radius: 0px;
    padding: 5px 10px;
    min-width: 150px;
}

.slick-dots li button {
	padding:0px;
}

.image.lazyload.banner-m {
	display: none;
}

.image.lazyload.banner-big {
	display: block;
}

section.banner .banner-link {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 12;
}

.umbraco-forms-form select {
	max-width: 400px !important;
    padding: 5px;
    display: block;
    width: 95%;
	height: 37px;
	background-position: right 50%;
    background-repeat: no-repeat;
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA4AAAAMCAYAAABSgIzaAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyJpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMC1jMDYwIDYxLjEzNDc3NywgMjAxMC8wMi8xMi0xNzozMjowMCAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNSBNYWNpbnRvc2giIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6NDZFNDEwNjlGNzFEMTFFMkJEQ0VDRTM1N0RCMzMyMkIiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6NDZFNDEwNkFGNzFEMTFFMkJEQ0VDRTM1N0RCMzMyMkIiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDo0NkU0MTA2N0Y3MUQxMUUyQkRDRUNFMzU3REIzMzIyQiIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDo0NkU0MTA2OEY3MUQxMUUyQkRDRUNFMzU3REIzMzIyQiIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/PuGsgwQAAAA5SURBVHjaYvz//z8DOYCJgUxAf42MQIzTk0D/M+KzkRGPoQSdykiKJrBGpOhgJFYTWNEIiEeAAAMAzNENEOH+do8AAAAASUVORK5CYII=);
    border-radius: 0;
    background-color: transparent;
}

.umbraco-forms-form textarea {
	max-height: 180px
}

.umbraco-forms-form .checkboxlist input, 
.umbraco-forms-form .radiobuttonlist input, 
.umbraco-forms-form .checkbox input {
	margin-top: 6px;
}

.umbraco-forms-form .radio, 
.umbraco-forms-form .checkbox {
	line-height: 1.8;
}

.umbraco-forms-form .radio label, 
.umbraco-forms-form .checkbox label {
	padding-left: 25px;
}

.item.grey {
	padding:20px ;
}

.grey:nth-child(even){
	background-color:#eee;
}

.grey .image{
	display:none;
}

.table-first-child-width-85 table tr td:first-child {
	width: 85px;
}

header #polyu-logo a, header #logo a {
    	margin-top:5px;
}

/*
.umbraco-forms-form .checkboxlist input {
	display: block !important;
    float: left;
}

.umbraco-forms-form .checkboxlist label {
	float: none !important;
    clear: left;
    margin-left: 10px;
}
*/

.listing.blog span.categories  {
  display: block !important;
}

.listing.blog .meta .author-date {
    padding-bottom: 10px;
}

span.categories {
	display: none;
}

.meta .author-date {
    padding-bottom: 20px;
}

.center {
	text-align: center;
}

.graduate {
	min-height: 200px;
}

@media (min-width: 1200px){
	.apc {
		padding: 30px 0;
	}
	section.video-4-col .apc .spc.gallery .item {
		width: 25% !important;
	}

	.video-4-col .spc.gallery .item:nth-of-type(3n+1) {
		clear: none;
	}
}

@media (max-width: 1200px){
	.about-dean table th, .about-dean table td, .mm-about table th, .mm-about table tdT {
		padding: 15px 7px !important;
	}
}
@media (max-width: 1200px) and (min-width: 992px) {
	.af-joutnal-tab nav.tabs .nav li a{
		padding: 30px 0px !important;
		height: 90px !important;
	}
	p.mm-admission {
		min-height: 282px;
	}
	
	.af-conf-tab nav.tabs .nav li a{
		padding: 10px 5px;
		height: 110px;
	}
}

@media (min-width: 992px){
	.apc {
		padding: 30px 0;
	}
	
	.promo-pods .item:nth-of-type(3n+1) {
    	clear: inherit;
	}
	
	table.dataTable {
		max-width: 100% !important;
	}
	table.dataTable th, table.dataTable td{
		padding: 15px 5px;
	}
}

@media (max-width: 992px){

	.align-left .col-md-4 {
		text-align: left;
	}

	.col-md-4 {
		text-align: center;
	}

	.col-md-4 img {
		margin: 20px 0px;
	}

	.col-md-4 .image  img {
		max-width: 100% !important;
		padding: 0px 0px ;
		margin: 0px 0px;
	}

	.container-fluid.news .row {
		border-top: none;
	}

	.news-listing.inner.c6-bg {
		border-bottom: 1px solid #CBCBCB ;
	}

	.container-fluid.news .row > div:nth-child(2), .container-fluid.news .row > div:last-child {
		border-left: none;
	}

	.news .news-listing {
		min-height: 300px;
	}

	nav.main li ul {
		top:0px;
	}
	nav.main li ul li {
		overflow: visible;
    	height: 45px;
		-webkit-transition:height 200ms ease-in;
		-moz-transition:height 200ms ease-in;
		-o-transition:height 200ms ease-in;
		transition:height 200ms ease-in;
	}
	nav.main ul > li:hover ul li {
		height:45px;
	}
	
	.col-md-push-8.image.col-md-4 img {
		max-width: 200px !important;
	}
	
	.no-br br {
		display: none;
	}
	
	.image-400 img {
		max-width: 400px;
	}
	
	.content-center {
		text-align: center;
	}
	
	.content-center table td{
		text-align: center;
	}
	
	.button.min-h{
		min-height: auto;
		width: auto;
	}
	.col-md-4 .btn-info img {
		padding: 0px;
		margin: 0px;
	}
	section.video-4-col.apc .spc.gallery .item{
		    width: 50% !important;
	}
	.video-4-col .spc.gallery .item:nth-of-type(3n+1) {
    	clear: inherit;
	}
	.graduate {
		text-align: center;
	}
}

.listing.blog .item:not(.col-sm-6) .meta .categories {
	text-align: left;
}

@media (max-width: 992px) and (min-width: 768px) {
	.center-2-col.col-md-4, .center-2-col.col-md-8 {
		width: 50%;
    	float: right;
	}
	
	.center-2-col.col-md-4 img {
		margin: 0px;
	}
	
	.people-listing .col-md-4{
		width: 33.33333333%;
    	float: right;
	}
	
	.people-listing .col-md-8{
		width: 66.66666666%;
    	float: right;
	}
}


@media (max-width: 769px) and (min-width: 767px) {
	.fb-tab nav.tabs .nav li a{
		padding: 30px 0px !important;
		height: 100px !important;
	}

	.fb-tab nav.tabs .nav li a, .af-tab nav.tabs .nav li a, .mm-tab nav.tabs .nav li a, .lms-tab nav.tabs .nav li a{
		padding: 30px 0px !important;
		height: 90px !important;
	}

	.contact-tab nav.tabs .nav li a{
		padding: 30px 0px !important;
		height: 90px !important;
	}
	
	
}
@media (min-width: 768px){
	.apc {
		padding: 0px 0px 30px 0px;
	}
	.newsNevents nav.tabs .nav {
		border: none;
		box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
		margin-bottom: 50px;
	}
	.newsNevents  nav.tabs .nav > li.active > a, .newsNevents nav.tabs .nav li a{
		border: none;
		padding: 20px 0px;
		text-transform: uppercase;
		line-height: 1em;
	}
	.newsNevents  nav.tabs .nav > li.active > a {
		background-color: #fff;
		color: rgba(93,45,145,1);
	}
	.newsNevents nav.tabs .nav li a {
		background-color: rgba(93,45,145,1);
		color: #fff;
	}
	.newsNevents .spc.tabbed .tab-pane{
		padding: 0px;	
		border: none;
	}
	section.newsNevents {
	    margin-top: -30px;
    	background-color: transparent;
	}
	.dataTables_filter label{
		float: right;
	}
	.navigation nav.quick-access-nav ul ul li a {
		font-size: 12px;
		line-height: 20px;
		font-family: Arial;
	}
	
	.navigation nav.quick-access-nav ul ul li a:hover {
		color: #ccc;
		text-decoration: underline;
	}
	
	.navigation nav.quick-access-nav > ul > li > span {
		min-width: 150px;
		text-align: center;
	}
	
	table.logo-table {
		width: 75%;
	}
	
	table.no-big-br br {
		display: none;
	}
	
	.no-big-br br {
		display: none;
	}
	.nav-justified > li {
		border-right: 1px solid #eee;
	}
	
}

@media (max-width: 769px) and (min-width: 500px) {
	.center-2-col.col-md-4 img {
		max-width: 400px !important;
	}
	
	.image-400 img, .col-md-4.image-400 img {
		max-width: 400px !important;
	}
}

@media (max-width: 768px){
	.align-left .col-md-4 {
		text-align: left;
	}

	.col-md-4 {
		text-align: center;
	}
	.col-md-4 img, .ranking .col-md-3 img, .col-md-push-8.image.col-md-4 img {
		max-width: 200px !important;
	}
	.col-md-4 .btn-info img {
		padding: 0px;
		margin: 0px;
	}
	.ranking-content{
		margin-right: 15px;

	}

	.col-md-4 .image  img {
		max-width: 100% !important;
		padding: 0px 0px;
		margin: 0px 0px;
	}

	.af-tab nav.tabs .nav li a{
		padding: 15px;
		height: auto;
	}
	
	.mm-tab nav.tabs .nav li a{
		padding: 15px;
		height: auto;
	}
	
	.table-responsive{
		border: none;
	}
	
	section.newsNevents {
		padding-top: 0px;
	}
	
	section.newsNevents .spc.tabbed .tab-pane{
		padding: 0px;
		border: none;
	}
	
	section.newsNevents .spc nav.tabs .nav > li.active > a {
		border: none;
		color: #fff;
	}
	
	section.newsNevents nav.tabs .nav, section.newsNevents nav.tabs .nav li a{
		border: none;
	}
	
	section.newsNevents nav.tabs .nav li a{
		border-bottom: 1px solid #CBCBCB;; 
	}
	
	section.newsNevents .col-xs-12{
		padding: 0px;
	}
	
	section.newsNevents ul.slick-dots{
		margin-bottom: 0px;
	}
	
	section.newsNevents .nav-justified > li > a{
		margin-bottom: 0px;
	}
	
	section.newsNevents .news-listing.inner.c6-bg {
		padding: 30px;
	}
	
	.banner-content {
    	padding: 65px 40px; 
	}
	.dataTables_length label{
		float: left;
	}
	.dataTables_filter label{
		float: right;
		font-size: 12px !important;
	}
	div.dataTables_wrapper div.dataTables_length label {
		font-size: 12px !important;
	}
	div.dataTables_wrapper div.dataTables_length select{
		width: 45px !important;
	}
	.apc .form-control{
		/*max-width: 130px;*/
	}
	div.dataTables_wrapper div.dataTables_filter input{
		max-width: 120px;
	}
	.site-search-modal a.close-button {
		right: 0px;
	}
	
	table.logo-table {
		width: 100%;
	}
	
	.about-dean table th, .about-dean table td, .af-about table th, .af-about table td, .lms-about table th, .lms-about table td, .mm-about table th, .mm-about table td {
    	text-align: center;
	}
	
	.center-2-col.col-md-4, .center-2-col.col-md-8 {
		text-align: center;
	}
	
	.center-2-col ul {
		padding: 0px 10px;
    	width: 280px;
    	margin: 0 auto;
    	text-align: left;
	}
	.col-xs-9 {
    	margin-left: 15px;
	}
	iframe.yt-video {
		width: 100%; 
		min-height: 250px;
	}
	section.video-4-col.apc .spc.gallery .item {
		width: 100% !important;
	}
	
	.button.left-30 {
		margin-left: 0px;
	}
	
	.text p {
		font-size: 20px !important;
		line-height: 1.2;
	}
	
	.apc.banner .item .info .table {
		margin-top: 70px;
	}
	
	.apc.banner .item .image {
		margin-top: 60px;
	}
	.image.lazyload.banner-m {
		display: block;
	}

	.image.lazyload.banner-big {
		display: none;
	}
	
	ul.slick-dots {
		margin-bottom: 0;
		bottom: 10px;
	}
	img.table-xs-img {
		max-width:150px !important;
	}
	.af-conf-tab nav.tabs .nav li a{
		padding: 30px 5px;
		height: 90px;
	}
	
	.button, .button.min-h {
    	width: 80%;
		display: block;
		margin: 0 auto;
	}
	
	table tr td .button {
		width: 100%;
	}
	
}

@media (max-width: 767px) {
	.breadcrumb-trail {
		margin-top: 72px;
	}
	.no-quick-access .breadcrumb-trail {
		margin-top: 0;
	}
}

@media (max-width: 480px){
	.button.left-30 {
		margin-left: 0px;
		margin-top: 10px;
	}
	
	header #polyu-logo a, header #logo a {
    	margin-top:10px;
	}
	
}
